# Uses of Class
it.tdlight.jni.TdApi.StoryVideo

## Uses of TdApi.StoryVideo in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.StoryVideo
Modifier and Type
Field
Description
`TdApi.StoryVideo`
TdApi.StoryContentVideo.`alternativeVideo`
Alternative version of the video in MPEG4 format, encoded by x264 codec; may be null.
`TdApi.StoryVideo`
TdApi.StoryContentVideo.`video`
The video in MPEG4 format.
Constructors in it.tdlight.jni with parameters of type TdApi.StoryVideo
Modifier
Constructor
Description
``
`StoryContentVideo(TdApi.StoryVideo video, TdApi.StoryVideo alternativeVideo)`
A video story.